---
swagger: "2.0"
info:
  version: "1.0.0"
  title: "ttttt"
basePath: "/v1"
schemes:
- "http"
paths:
  /books:
    get:
      operationId: "books_get"
      parameters: []
      responses:
        200:
          description: "книга добавлена"
          schema:
            type: "array"
            items:
              type: "string"
      x-swagger-router-controller: "swagger_server.controllers.default_controller"
    post:
      operationId: "books_post"
      parameters:
      - in: "body"
        name: "book"
        description: "название книги"
        required: true
        schema:
          type: "string"
      responses:
        200:
          description: "книга добавлена"
        400:
          description: "ошибка клиента"
      x-swagger-router-controller: "swagger_server.controllers.default_controller"
definitions: {}
